#!/usr/bin/gnuplot

gms = 39.47841760
M_S = 1.989e30
M_E = 5.972e24

set term png small
set out "am.png"

set xl "a [au]"
set yl "m [M_E]"

set xr [0:1.6]
set yr [0:1.8]

g(m) = sqrt(m)*3.0
f(m) = g(m/gms*M_S/M_E)

p "final.out" u 3:($9/gms*M_S/M_E):(f($9)) not w p pt 7 ps var,\
  "<awk '{ print $3*(1-$4),$9; print $3*(1+$4),$9; print s; }' final.out" u 1:($2/gms*M_S/M_E) not w l lt 3 lw 1,\
  "../plt/ss.dat" u 3:6:(g($6)) t "Solar System" w p lt 2 lw 2 pt 6 ps var,\
  "<awk '{ print $3*(1-$4),$6; print $3*(1+$4),$6; print s; }' ../plt/ss.dat" u 1:2 not w l lt 2 lw 1,\
  0.05 w l lt 0


